<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="8dip" />

            <solid android:color="@color/trans" />
            <stroke android:color="@color/red" android:width="2dip" />
        </shape>
    </item>
</layer-list>